<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator tracks the extent of sea ice around Antarctica." />
<meta name="DC.title" content="Climate Change Indicators: Antarctic Sea Ice" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; snow; ice; Antarctic; melt;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Antarctic Sea Ice | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154089 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Antarctic Sea Ice</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator tracks the extent of sea ice around Antarctica.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> February and September Monthly Average Antarctic Sea Ice Extent, 1979–2016</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the extent of sea ice in the Antarctic region for the months of February and September each year from 1979 to September 2015 and February 2016." title="February and September Monthly Average Antarctic Sea Ice Extent, 1979–2016" height="578" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/antarctic-sea-ice-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/antarctic-sea-ice_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/antarctic-sea-ice-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows Antarctic sea ice extent for the months of February and September of each year from 1979 through September 2015 and February 2016. The minimum and maximum sea ice extent typically occur in February and September each year.</p>

					<p>Data source: NSIDC, 2016<a href="#ref4"><sup>4</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2">Seasonal Antarctic Sea Ice</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Two maps that compare the extent of Antarctic sea ice in February 2015 and October 2015." title="Seasonal Antarctic Sea Ice" height="1077" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/antarctic-sea-ice-map-figure-2016.png" /></span>
				<div class="row cols-3">
					<div class="col">  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/antarctic-sea-ice-map-download-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>Source: NASA, 2016<a href="#ref5"><sup>5</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the extent of sea ice in the Antarctic region for the months of February and September each year from 1979 to September 2015 and February 2016." title="February and September Monthly Average Antarctic Sea Ice Extent, 1979–2016" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> February and September Monthly Average Antarctic Sea Ice Extent, 1979–2016</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Two maps that compare the extent of Antarctic sea ice in February 2015 and October 2015." title="Seasonal Antarctic Sea Ice" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-map-thumb-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small>Seasonal Antarctic Sea Ice</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121187 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Antarctic sea ice extent in September and February has increased somewhat over time, although the most recent year was below average. The September maximum extent reached the highest level on record in 2014—about 7 percent larger than the 1981­–2010 average—but in 2015 it was slightly below the 1981–2010 average. As for February extent, 2013, 2014, and 2015 were three of the six largest years on record, but extent in 2016 was about 9 percent below the 1981–2010 average (see Figure 1).</li>
			<li>Slight increases in Antarctic sea ice are outweighed by the loss of sea ice in the Arctic during the same time period (see the Arctic Sea Ice indicator). Overall, the Earth has lost sea ice at an average rate of 13,500 square miles per year since 1979—equivalent to losing an area larger than the state of Maryland every year.<a href="#ref3"><sup>3</sup></a> This decrease affects the Earth’s energy balance.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>The Southern Ocean around Antarctica freezes to form sea ice every year. This sea ice reaches its maximum extent in September or early October, around the end of winter in the Southern Hemisphere. At that point, virtually the entire continent of Antarctica is surrounded by a ring of sea ice (see images below). The ice melts in the summer months (December to February) because of warmer temperatures and long hours of sunlight. Unlike the Arctic, where a large area of sea ice lasts year-round (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">Arctic Sea Ice</a> indicator), the sea ice around Antarctica is thinner and nearly all of it melts in a typical summer. This happens because no landmass is present to stop Antarctic sea ice from breaking up and drifting northward into warmer waters, where it eventually melts.</p>

		<p>Like Arctic sea ice, Antarctic sea ice affects global climate, regional climate, and ecosystems. Because ice is more reflective than liquid water, it plays a significant role in maintaining the Earth’s energy balance and helping to keep polar regions cool. (For more information on how the color of the Earth's surface affects the absorption of sunlight, see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover">Snow Cover</a> indicator.) Sea ice also keeps the air cool by forming a barrier between the cold air above and the warmer water below. Antarctic sea ice is an important part of the habitat for penguins, seals, and other animals.</p>

		<p>Warmer air and ocean temperatures are generally expected to reduce the amount of sea ice present worldwide. While warming has already driven a noticeable decline in sea ice in the Arctic, extent in the Antarctic as a whole has not yet declined (and has actually increased slightly), which may reflect influences of wind patterns, ocean currents, and precipitation around the continent.<a href="#ref1"><sup>1</sup></a></p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>Figure 1 shows Antarctic sea ice extent from 1979, when routine monitoring by satellites started, to early 2016. Sea ice extent is defined as the area of ocean where at least 15 percent of the surface is frozen. This threshold was chosen because scientists have found that it gives the best approximation of the edge of the ice. Data are collected throughout the year, but for comparison, this indicator focuses on the months when sea ice typically reaches its minimum and maximum extent. February is typically when the sea ice extent reaches its annual minimum after melting during the spring and summer. The ice typically reaches its maximum extent in late September or early October after winter freezing, with the largest monthly average extent occurring in September. Data for this indicator were gathered by the National Snow and Ice Data Center using satellite imaging technology and data processing methods developed by the National Aeronautics and Space Administration.</p>

		<p>Unlike EPA’s Arctic Sea Ice indicator, this indicator does not show the age of Antarctic sea ice. This is because nearly all of the Antarctic ice melts every summer, unlike the Arctic, where a large portion of ice survives for multiple years.<a href="#ref2"><sup>2</sup></a></p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Compared with the noticeable decrease in Arctic sea ice extent (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">Arctic Sea Ice</a> indicator), the increase in Antarctic sea ice is small. Many factors appear to be influencing Antarctic sea ice extent, including changes in wind patterns, currents, and precipitation.<a href="#ref6"><sup>6</sup></a> Without better ice thickness and ice volume estimates, it is difficult to characterize how the total amount of Antarctic sea ice is responding to climate change.<a href="#ref7"><sup>7</sup></a></p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>The data for this indicator were provided by the National Snow and Ice Data Center. These data are also available online at: <a href="http://www.nsidc.org/data/seaice_index/archives.html">http://nsidc.org/data/seaice_index/archives.html</a>. The National Snow and Ice Data Center produces a variety of reports analyzing sea ice data.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2. </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3. </sup>Parkinson, C.L. 2014. Global sea ice coverage from satellite data: Annual cycle and 35-yr trends. J. Climate 27(24):9377.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4. </sup>NSIDC (National Snow and Ice Data Center). 2016. Sea ice data and image archive. Accessed July 2016. <a href="http://www.nsidc.org/data/seaice_index/archives.html">http://nsidc.org/data/seaice_index/archives.html</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5. </sup>NASA (National Aeronautics and Space Administration). 2016. NASA’s Goddard Space Flight Center Scientific Visualization Studio. <a href="https://svs.gsfc.nasa.gov/">https://svs.gsfc.nasa.gov</a>.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6. </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7. </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>. </small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13527 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Arctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Antarctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Glaciers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lake Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/alaskan-rivers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ice Breakup in Two Alaskan Rivers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowfall" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snow Cover" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snow-cover-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowpack" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished active-trail menu-link">Snow and Ice</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" class="menu-node-unpublished menu-link">Arctic Sea Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" class="menu-node-unpublished active-trail menu-link active">Antarctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" class="menu-node-unpublished menu-link">Glaciers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" class="menu-node-unpublished menu-link">Lake Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/alaskan-rivers" class="menu-node-unpublished menu-link">Community Connection: Ice Breakup in Two Alaskan Rivers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" class="menu-node-unpublished menu-link">Snowfall</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover" class="menu-node-unpublished menu-link">Snow Cover</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" class="menu-node-unpublished menu-link">Snowpack</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 1;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:36:03 -->